* {box-sizing: border-box;}
.row::after {content: ""; clear: both; display: table;}
[class*="col-"] {float: left; padding: 10px;}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

 /* For mobile phones: */
@media only screen and (max-width: 768px) { [class*="col-"] { width: 100%; }}
@media only screen and (max-width:600px) {div.stuff {font-size: 10px;}}
/* end of mobile phone stuff */
body {background-color: #ffffff;}
html {font-family: Helvetica, Arial, sans-serif; color: #3c3c3c; font-size: 14px;}
hr {border-color: #ff0000;}
nav {text-align:center;}

iframe {margin: auto; width: 100%; /*padding:3px 1px 3px 1px; */border: 0px; box-shadow: 5px 5px 10px grey;}
.service {margin: auto; width:100%; border:0px; box-shadow: none;}
img {max-width:100%; height:auto;}
.img_t {display:block; max-width: 100%; height: auto; margin-left:auto; margin-right:auto; box-shadow: 5px 5px 10px grey;}
.img_b {display:block; max-width: 100%; height: auto; margin-left:auto; margin-right:auto; margin-top:5px; box-shadow: 5px 5px 10px grey;}


.parish a:link {font-weight: bold; text-decoration: underline; color: black;}
.parish a:visited {font-weight: bold; text-decoration: underline; color: black;}
.parish a:hover {color: red;}
.parish li {padding:5px;}

.header {background-size: cover; border: 2px solid #ff0000; background-color: #f2f2f2; box-shadow: 5px 5px 10px grey; color: black; padding: 0px 0px 10px 0px; margin:0px 0px 5px 0px; }
/* defunked menu -
ul.menu li {display:inline;}*/
.menu li {padding: 5px; margin: 0px 10px 0px 10px; background-color: #f5f5f5; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.menu li:hover {background-color: #ffe4b5;} 
/* end of defunked menu */
.mission {background-color: none; text-align: center; width:auto; font-style: italic; font-weight: bold;}
.stuff {background-color: #dcdcdc; font-size: 12px; text-align: center; padding:3px 1px 3px 1px; border: 1px solid #696969; box-shadow: 5px 5px 10px grey;}
.stuff a {text-decoration: none; color: black;}
.stuff a:hover {text-decoration: underline; color: red;}

/*.content {margin: 0px 0px 0px 10px; padding: 5px 0px 0px 100px;} */
.smallstuff {font-size: 12px; text-align: center;}
.smallstuff a {text-decoration: underline; color: black;}
.smallstuff a:hover {text-decoration: underline; color: red;}

p.middle {width: auto}
.button {background-color: #d3d3d3; color:#3c3c3c; padding: 5px; margin:10px 10px 0px 10px; font-size: 14px; box-shadow: 5px 5px 10px grey;}
		.button a {text-decoration: none; color:#000000;}
		.button a:visited {text-decoration: none; color: #000000;}
		.button a:hover {text-decoration: underline; color:red;}
		.button {position: relative; display: inline-block;}

.dropbtn {background-color: #d3d3d3; color:#000000; padding: 5px; margin:10px 10px 0px 10px; font-size: 14px; box-shadow: 5px 5px 10px grey;}

.dropdown {position: relative; display: inline-block;}

.dropdown-content {
    font-size: 12px; color: grey;
	display: none;
    position: absolute; 
    background-color: #d3d3d3;
    min-width: 100px;
    box-shadow: 5px 5px 10px grey;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    font-size: 12px;
	padding: 5px 5px;
    text-decoration: none;
    display: block; 
}

.dropdown-content a:hover {text-decoration: underline; color: red;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {text-decoration: none;}



/* div.service {float: left; text-align: right; width: 70%; } */
table.service {margin: auto; width: 90%;}
table.service {border: 1px solid #000000; border-collapse: collapse; }
table.service caption {font-weight: bold; padding: 5px;}
table.service th {background-color: #f5f5f5; border:1px solid #000000; font-size: 11px;}
table.service td {background-color: #ffffff; border:1px solid #000000; font-size: 11px; text-align: center; empty-cells: show; padding: 5px;}
table.notice {margin: auto; width: 90%;}
table.notice {border: 1px solid #000000; border-collapse: collapse; }
table.notice th {background-color: #f5f5f5; font-weight: bold; font-style:italic; padding:5px;}
table.notice td {background-color: #ffffff; border:1px solid #000000; font-size: 11px; text-align: left; empty-cells: show; padding: 5px;}
table.notice img {max-width:100%; height:auto; display: block;  margin-left: auto; margin-right: auto;}

.links {width: 95%; margin-bottom: 5px;}
.links a {text-decoration: none; color: cornflowerblue;}
.links a:hover {text-decoration: none; color: red;}
.links a:visited {text-decoration: none; color: cornflowerblue;}
.links dt {font-weight:bold;}
.links dd {margin:10px 0px 0px 20px;}
.fixed {width:100%; background-color:white; position:fixed; top:0; padding-bottom: 10px;}
.fixed a {text-decoration: none; color:cornflowerblue}
.fixed a:hover {text-decoration: none; color:red;}
.fixed a:visited {text-decoration: none; color: cornflowerblue;}

.archive a {text-decoration: none; }
.archive a:hover {text-decoration: none; color: red;}
.archive a:visited {text-decoration: none;}

.corona li {padding:3px;} 

	